# Function getDefaultSymbol

- getDefaultSymbol(colorIndex, geometryType): SimpleSymbol | MeshSymbol3D | undefined

- Uses geometry type to determine symbol type and uses the index to alternate between colors of generated symbols.

  #### Parameters

  - colorIndex: number

    The index used to alternate symbol colors.

  - geometryType: GeometryType

    The geometry type used to return the appropriate symbol.

  #### Returns SimpleSymbol | MeshSymbol3D | undefined